{
  "easycom": {
    "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "隆昌农业大数据监控平台"
      }
    },
    {
      "path": "pages/login/login",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/user/user",
      "style": {
        "navigationBarTitleText": "个人中心",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    // {
    //   "path": "pages/user/password-edit",
    //   "style": {
    //     "navigationBarTitleText": "修改密码",
    //     "enablePullDownRefresh": false
    //   }
    // },
    // {
    //   "path": "pages/system/role",
    //   "style": {
    //     "navigationBarTitleText": "角色管理",
    //     "enablePullDownRefresh": false
    //   }
    // },
    {
      "path": "pages/webview/index",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    }
    // ,{
    //     "path" : "pages/index/meteorological",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "气象监测",
    //         "enablePullDownRefresh": false
    //     }

    // }
    // ,{
    //     "path" : "pages/index/monitor",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "智能监控",
    //         "enablePullDownRefresh": false
    //     }

    // }
    // ,{
    //     "path" : "pages/index/soil-monitoring",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "土壤监控",
    //         "enablePullDownRefresh": false
    //     }

    // }
    // ,{
    //     "path" : "pages/index/water-quality",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "水质监控",
    //         "enablePullDownRefresh": false
    //     }

    // }
    // ,{
    //     "path" : "pages/system/account",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "账号管理",
    //         "enablePullDownRefresh": false
    //     }

    // }
    // ,{
    //     "path" : "pages/system/log",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "系统日志",
    //         "enablePullDownRefresh": false
    //     }

    // }
    // ,{
    //     "path" : "pages/system/links",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "友情链接",
    //         "enablePullDownRefresh": false,
    // 		"navigationStyle": "custom"
    //     }

    // }
    // ,{
    //     "path" : "pages/device/warning",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "警报明细",
    //         "enablePullDownRefresh": false
    //     }

    // }
    // ,{
    //     "path" : "pages/device/index",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "设备管理",
    //         "enablePullDownRefresh": false,
    // 		"navigationStyle": "custom"
    //     }

    // }
    // ,{
    //     "path" : "pages/index/insect-monitors",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "昆虫性诱监测",
    //         "enablePullDownRefresh": false
    //     }

    // }
    // ,{
    //     "path" : "pages/estate/estate-price",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "稻虾价格",
    //         "enablePullDownRefresh": false,
    // 		"navigationStyle": "custom"
    //     }

    // }
    // ,{
    //     "path" : "pages/estate/estate-week-price",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "稻虾每周价格",
    //         "enablePullDownRefresh": false,
    // 		"navigationStyle": "custom"
    //     }

    // }
    // ,{
    //     "path" : "pages/estate/estate-industry",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "稻虾产业",
    //         "enablePullDownRefresh": false,
    // 		"navigationStyle": "custom"
    //     }

    // }
    // ,{
    //     "path" : "pages/estate/estate-flows",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "稻虾流向",
    //         "enablePullDownRefresh": false,
    // 		"navigationStyle": "custom"
    //     }

    // }
    // ,{
    //     "path" : "pages/estate/estate-materiels",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "大宗物资",
    //         "enablePullDownRefresh": false,
    // 		"navigationStyle": "custom"
    //     }

    // }
    // ,{
    //     "path" : "pages/index/warning-list",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "预警列表",
    //         "enablePullDownRefresh": false,
    // 		"navigationStyle": "custom"
    //     }

    // },{
    //     "path" : "pages/index/pests",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "虫情监测",
    //         "enablePullDownRefresh": false
    //     }

    // },{
    //     "path" : "pages/index/insecticidal-lamp",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "杀虫灯监测",
    //         "enablePullDownRefresh": false
    //     }

    // },{
    //     "path" : "pages/basics/town-base",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "城镇数据",
    //         "enablePullDownRefresh": false
    //     }
    // },{
    //     "path" : "pages/basics/basics-base",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "基地数据",
    //         "enablePullDownRefresh": false,
    //         "navigationStyle":"custom"
    //     }
    // },{
    //     "path" : "pages/crop/town-crop",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "城镇农作物",
    //         "enablePullDownRefresh": false,
    //         "navigationStyle":"custom"
    //     }
    // },{
    //     "path" : "pages/crop/basics-crop",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "基地农作物",
    //         "enablePullDownRefresh": false,
    //         "navigationStyle":"custom"
    //     }
    // },{
    //     "path" : "pages/yield/town-yield",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "城镇产量",
    //         "enablePullDownRefresh": false,
    //         "navigationStyle":"custom"
    //     }
    // },{
    //     "path" : "pages/yield/basics-yield",
    //     "style" :
    //     {
    //         "navigationBarTitleText": "基地产量",
    //         "enablePullDownRefresh": false,
    //         "navigationStyle":"custom"
    //     }
    // }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "隆昌农业大数据监控平台",
    "navigationBarBackgroundColor": "#2a7dc9",
    "backgroundColor": "#2a7dc9"
  },
  "tabBar": {
    "color": "#6c6b6b",
    "selectedColor": "#1296db",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tab/tab_home.png",
        "selectedIconPath": "static/tab/tab_home_h.png",
        "text": "工作台"
      },
      {
        "pagePath": "pages/user/user",
        "iconPath": "static/tab/tab_user.png",
        "selectedIconPath": "static/tab/tab_user_h.png",
        "text": "我的"
      }
    ]
  }
}
